@charset "utf-8";
img.imgLeft100{float:left;margin:0 5% 5% 0;}
img.imgLeft75{float:left;width:75%;margin:0 5% 5% 0;}
img.imgLeft62{float:left;width:62%;margin:0 5% 5% 0;}
img.imgLeft50{float:left;width:50%;margin:0 5% 5% 0;}
img.imgLeft38{float:left;width:38%;margin:0 5% 5% 0;}
img.imgLeft25{float:left;width:25%;margin:0 5% 5% 0;}
img.imgLeft18{float:left;width:18%;margin:0 5% 5% 0;}
img.imgLeft12{float:left;width:12%;margin:0 5% 5% 0;}
img.imgLeft6{float:left;width:6%;margin:0 5% 5% 0;}
img.imgRight100{float:right;margin:0 0 5% 5%;}
img.imgRight75{float:right;width:75%;margin:0 0 5% 5%;}
img.imgRight62{float:right;width:62%;margin:0 0 5% 5%;}
img.imgRight50{float:right;width:50%;margin:0 0 5% 5%;}
img.imgRight38{float:right;width:38%;margin:0 0 5% 5%;}
img.imgRight25{float:right;width:25%;margin:0 0 5% 5%;}
img.imgRight18{float:right;width:18%;margin:0 0 5% 5%;}
img.imgRight12{float:right;width:12%;margin:0 0 5% 5%;}
img.imgRight6{float:right;width:6%;margin:0 0 5% 5%;}
img.imgCentre100{display:block;float:none;margin:0 auto;}
img.imgCentre75{display:block;float:none;width:75%;margin:0 auto;}
img.imgCentre62{display:block;float:none;width:62%;margin:0 auto;}
img.imgCentre50{display:block;float:none;width:50%;margin:0 auto;}
img.imgCentre38{display:block;float:none;width:38%;margin:0 auto;}
img.imgCentre25{display:block;float:none;width:25%;margin:0 auto;}
img.imgCentre18{display:block;float:none;width:18%;margin:0 auto;}
img.imgCentre12{display:block;float:none;width:12%;margin:0 auto;}
img.imgCentre6{display:block;float:none;width:6%;margin:0 auto;}
p.text140per{font-size:140%;}
p.text130per{font-size:130%;}
p.text120per{font-size:120%;}
p.text110per{font-size:110%;}
p.text90per{font-size:90%;}
p.text80per{font-size:80%;}
p.text70per{font-size:70%;}
p.text60per{font-size:60%;}
span.text140per{font-size:140%;}
span.text130per{font-size:130%;}
span.text120per{font-size:120%;}
span.text110per{font-size:110%;}
span.text90per{font-size:90%;}
span.text80per{font-size:80%;}
span.text70per{font-size:70%;}
span.text60per{font-size:60%;}
.fgDark span.leftQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:20px;font-size:180%;line-height:1px;margin-right:6px;color:#314E8A;max-height:16px;overflow:hidden;}
.fgDark span.rightQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:26px;font-size:180%;line-height:1px;margin-left:4px;color:#314E8A;max-height:16px;overflow:hidden;}
.fgLight span.leftQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:20px;font-size:180%;line-height:1px;margin-right:6px;color:#FFF;max-height:16px;overflow:hidden;}
.fgLight span.rightQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:26px;font-size:180%;line-height:1px;margin-left:4px;color:#FFF;max-height:16px;overflow:hidden;}
a.linkNoBorder{border-bottom:none !important;}
span.keepTogether{white-space:nowrap;}